import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachcandidatecardComponent } from './coachcandidatecard.component';

describe('CoachcandidatecardComponent', () => {
  let component: CoachcandidatecardComponent;
  let fixture: ComponentFixture<CoachcandidatecardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachcandidatecardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachcandidatecardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
